IPSW-DYLD-OBJC(1)

NAME
ipsw-dyld-objc - Dump Objective-C Optimization Info

SYNOPSIS
ipsw dyld objc [flags]

DESCRIPTION
Dump Objective-C Optimization Info

OPTIONS
-c, --class[=false]
    Print the classes

-h, --help[=false]
    help for objc

-i, --imp-cache[=false]
    Print the imp-caches

-p, --proto[=false]
    Print the protocols

-s, --sel[=false]
    Print the selectors

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1), ipsw-dyld-objc-class(1), ipsw-dyld-objc-proto(1), ipsw-dyld-objc-sel(1)

HISTORY
11-Jul-2025 Auto generated by spf13/cobra